lwip-users
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: [lwip-users] Latest stable release


From: Konrad, Guido
Subject: RE: [lwip-users] Latest stable release
Date: Mon, 8 Dec 2003 17:43:13 +0100

I tried to reach CVS month ago and after calling our IT admin, I knew that
our proxy does not allow requests. 

We are in a time critical phase of our project and due to the down website
I asked you in the mailing list.

-- Guido

-----Urspr√ľngliche Nachricht-----
Von: Kieran Mansley [mailto:address@hidden
Gesendet: Montag, 8. Dezember 2003 17:34
An: Mailing list for lwIP users
Betreff: Re: [lwip-users] Latest stable release


On Mon, 8 Dec 2003, Konrad, Guido wrote:

> Hi,
>
> at the moment we face massive problems using TCP/IP together with UDP. We
> assume some problems with pbuf.c. But using version 0.6.3 we first want
> to upgrade to the latest stable release.
> Due to the fact that I have no access to the CVS due to our proxy settings
> I have no access to the latest stable version. Is there anybody that can
> send
> me the latest stable version??

I thought there was a tar of this on the website?

Oh, but savannah is down due to some hack attempt.  Are you sure it's not
this that is causing your CVS problems, rather than a proxy?  (I can't
access CVS at the moment either for example).

Kieran



_______________________________________________
lwip-users mailing list
address@hidden
http://mail.gnu.org/mailman/listinfo/lwip-users




reply via email to

[Prev in Thread] Current Thread [Next in Thread]